# 2023 January (Q1)
source: https://developer.mastercard.com/mdes-token-connect/documentation/pre-release-notes/prereleasenote_jan2023/index.md

## Release Change Summary {#release-change-summary}

The MDES Platform will update the Token Connect functionality in 2023 January (Q1) release to use token requestor's proprietary communication.

## Dates for Introduction {#dates-for-introduction}

* MTF - 20 Nov 2022

* Production - 18 Jan 2023

## Detailed Change Description {#detailed-change-description}

Today Token Connect supports communication between an issuer and token requestor only through standard redirection mechanisms. However, big players in the market prefer issuers to communicate using token requestors' proprietary communication. Starting January 2023, the Token Connect program will also allow use of token requestor's proprietary communication.

![alt text](https://static.developer.mastercard.com/content/mdes-token-connect/documentation/pre-release-notes/img/SupportPropRedirection.png "High Level Flow")

**1.1 Change in `pushMultipleAccounts` endpoint as follows**

**Introducing new request parameter**

|               Parameter                |                                                                                                                                             Description                                                                                                                                             |  Type   | Presence | Example |
|----------------------------------------|-----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------|---------|----------|---------|
| requestIssuerInitiatedDigitizationData | A flag to indicate if the `issuerInitiatedDigitizationData` object will be returned. A default value of false should be assumed if this parameter is not supplied. Must be one of: * true - IssuerInitiatedDigitizationData is requested * false - IssuerInitiatedDigitizationData is not requested | Boolean | No       | true    |

**Introducing new response parameter**

|            Parameter            |                                                         Description                                                          |            Type             |                                              Presence                                               |                                                           Example                                                            |
|---------------------------------|------------------------------------------------------------------------------------------------------------------------------|-----------------------------|-----------------------------------------------------------------------------------------------------|------------------------------------------------------------------------------------------------------------------------------|
| issuerInitiatedDigitizationData | Base64Encoded String of `fundingAccountInfo` object that issuer can pass to the token Requestor's proprietary communication. | String. Base64-encoded data | Conditional - Present if the `requestIssuerInitiatedDigitizationData` value is true in the request. | eyJmdW5kaW5nQWNjb3VudEluZm8iOnsicHVzaEFjY291bnRSZWNlaXB0IjoiTUNDLVNUTC00OTZCNjNBOC02OTQzLTRFM0YtOEYzNi1DMjU0M0Q4OTg1ODQifX0= |

**1.2 Change in `getEligibleTokenRequestors` endpoint as follows**

**Introducing new response parameter**

|               Parameter                |                                                                                                                                          Description                                                                                                                                           |  Type   | Presence | Example |
|----------------------------------------|------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------|---------|----------|---------|
| supportIssuerInitiatedDigitizationData | Flag to indicate if the token requestor supports IssuerInitiatedDigitizationData. A default value of false should be assumed if this parameter is not supplied Must be one of: * true: IssuerInitiatedDigitizationData is supported. * false: IssuerInitiatedDigitizationData is not supported | Boolean | No       | true    |

## API Specification for Reference {#api-specification-for-reference}


API Reference: `GET /connect/{maj}/pushMultipleAccounts`


API Reference: `GET /connect/{maj}/getEligibleTokenRequestors`

## Onboarding/Configuration {#onboardingconfiguration}

No change in existing issuer onboarding process to Token Connect.

## Mandate for Implementation {#mandate-for-implementation}

By Jan 18, 2023, when the v2023 January (Q1) release will be available in Production, issuers who are supporting Token Connect can use this functionality to push an account to the token requestor using their proprietary communication.

### Personal data \& Privacy Note {#personal-data--privacy-note}

Issuers are reminded that the information presented via the Token Connect includes personal data which is subject to data privacy laws. Issuer must satisfy themselves that the processing of such personal data is compliant with applicable privacy laws.
